-- the only purpose of this file is to mask the title options -- lol not really
return Def.ActorFrame { 
    Def.Quad{
        InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_BOTTOM-94;vertalign,bottom;blend,'BlendMode_NoEffect';zwrite,true;clearzbuffer,true;fadebottom,1);
        BeginCommand=cmd(zoomto,256,SCREEN_HEIGHT);
    };
    LoadActor( THEME:GetPathG("Common","shadow") ) .. {
        InitCommand=cmd(diffusealpha,0.5;zoomtowidth,SCREEN_WIDTH;x,SCREEN_CENTER_X;y,SCREEN_BOTTOM+96;vertalign,bottom);
    };
    LoadActor( THEME:GetPathG("Common","shadow") ) .. {
        InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_BOTTOM+96;zoomtowidth,SCREEN_WIDTH;cropbottom,196/194;vertalign,bottom);
    };
};
